@font-face {
	font-family: 'Avenir Next Cyr';
	src: url('../fonts/avenirnextcyr-bold.eot');
	src: url('../fonts/avenirnextcyr-bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/avenirnextcyr-bold.woff2') format('woff2'),
		url('../fonts/avenirnextcyr-bold.woff') format('woff'),
		url('../fonts/avenirnextcyr-bold.ttf') format('truetype'),
		url('../fonts/avenirnextcyr-bold.svg#avenirnextcyr-bold') format('svg'); 
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Avenir Next Cyr';
	src: url('../fonts/avenirnextcyr-demi.eot');
	src: url('../fonts/avenirnextcyr-demi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/avenirnextcyr-demi.woff2') format('woff2'),
		url('../fonts/avenirnextcyr-demi.woff') format('woff'),
		url('../fonts/avenirnextcyr-demi.ttf') format('truetype'), 
		url('../fonts/avenirnextcyr-demi.svg#avenirnextcyr-demi') format('svg'); 
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}


@font-face {
	font-family: 'AAvenir Next Cyr';
	src: url('../fonts/avenirnextcyr-medium.eot'); 
	src: url('../fonts/avenirnextcyr-medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/avenirnextcyr-medium.woff2') format('woff2'),
		url('../fonts/avenirnextcyr-medium.woff') format('woff'),
		url('../fonts/avenirnextcyr-medium.ttf') format('truetype'),
		url('../fonts/avenirnextcyr-medium.svg#avenirnextcyr-medium') format('svg');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

